/*------Mobile Layout(Potrait/320px)----------*/
@media only screen and (max-width: 480px)
{ 
/*body					{background-color: #FF0 !important; }*/
.udt_row				{ margin:3% 0;}
.udt_logo			{ float:none; width:100%; min-height:50px; text-align:center}
.udt_logo img		{ position:relative}
.udt_socialmedia		{margin: 2% 0 0.5%; text-align:center}
.udt_menuwrap		{ float:none !important}
.udt_inner_right		{ float:none; width:auto}
#udt_slider			{ max-height:none !important}
#udt_slider .owl-caption			{position:relative !important; width:96%; padding:3% 2% !important}
#udt_slider .owl-next	{ right:0 !important; left:auto !important}
#udt_slider .owl-prev	{ right:10% !important; left:auto !important}
.udt_column_left		{ width:auto !important; margin:0 !important}
.udt_column_right	{ width:auto !important; margin:15px 0}
.udt_videos_items	{ margin:0;}
.highlight-item img		{ float:none; width:100%; margin:0;}
.udt_inner_left		{ float:none !important; width:auto !important}
.udt_two_column::after	{ width:100% !important; height:1px !important; bottom:0; top:auto !important;}
.udt_bannertitle		{ position:relative}
.udt_news_item_image	{ float:none}
.udt_news_item_image img	{max-width:none !important; width:100% !important}
.udt_partners_nodescription 		{padding: 3em 0.5em 0.5em; width: 40%;}
.udt_contacts	{-webkit-column-count: 0; -moz-column-count: 0; column-count: 0; -webkit-column-gap: 0; -moz-column-gap: 0; column-gap: 0;}
.udt_pub_item_image img 			{max-width: 110px;}
.udt_pub_item_content h3			{font-size: 1.2em;}
.slide-caption 			{ position:relative; width:96%; padding:3% 2% !important; background: rgba(51, 51, 51, 1) none repeat scroll 0 0 !important; text-shadow:none !important;}
.slide-caption h2, .slide-caption p 		{ text-shadow:none !important}
.slider_nav				{ display:none !important}	
.contentbox							{ float:none !important; padding:10px; margin:10px 0 !important;}
.udt_inner_left blockquote			{ float:none !important; width:auto !important; margin:0 !important}
.calendar_content .readmore			{ padding:1em}
.udt_inner_video_img	{ float:none; width:auto !important; margin:0 0 10px 0 !important}
.udt_inner_video_img img	{max-width:none !important; width:100% !important}
.udt_series_item		{ width:auto !important}
.udt_event_leftcol		{ float:none !important; width:auto !important; margin-right:0 !important;}
}

/*------Mobile Layout(landscape/480px)----------*/
@media only screen and (min-width: 480px) and (max-width: 767px)
{
/*body					{background-color: #0F0 !important}*/
.udt_row				{ margin:3% 0;}
.udt_logo			{ float:none; width:100%; min-height:50px; text-align:center}
.udt_logo img		{ position:relative}
.udt_socialmedia		{margin: 2% 0 0.5%; text-align:center}
.udt_menuwrap		{ float:none !important}
.udt_inner_right		{ float:none; width:auto}
#udt_slider			{ max-height:none !important}
#udt_slider .owl-caption			{position:relative !important; width:96%; padding:3% 2% !important}
#udt_slider .owl-next	{ right:0 !important; left:auto !important}
#udt_slider .owl-prev	{ right:10% !important; left:auto !important}
.udt_column_left		{ width:auto !important; margin:0 !important}
.udt_column_right	{ width:auto !important; margin:15px 0}
.udt_videos_items	{ margin:0;}
.udt_inner_left		{ float:none !important; width:auto !important}
.udt_two_column::after	{ width:100% !important; height:1px !important; bottom:0; top:auto !important;}
.udt_pub_item_image img 			{max-width: 120px;}
.udt_pub_item_content h3			{font-size: 1.2em;}
.slide-caption 			{ position:relative; width:96%; padding:3% 2% !important; background: rgba(51, 51, 51, 1) none repeat scroll 0 0 !important; text-shadow:none !important;}
.slide-caption h2, .slide-caption p 		{ text-shadow:none !important}
.slider_nav				{right:0 !important; bottom:15px !important; width:15% !important;}
.udt_series_item		{ width:auto !important}
.udt_event_leftcol		{ width:40% !important}
}

/*------tablet----------*/
@media only screen and (min-width: 768px) and (max-width: 991px)  
{
/*body					{background-color: #F00 !important}*/
.udt_logo			{ width:22%;}
.nav > li > a		{ padding:15px 10px;}
.slide-caption h2	{ font-size:17px;}
.slide-caption p	{ font-size:13px;}
.udt_series_item	{ width:44%}
.udt_series_item_image img	{ max-width:100px;}
}

/*------Narrow Desktop Layout----------*/
@media only screen and (min-width: 992px) and (max-width: 1200px)  
{
/*body					{background-color:#006 !important}*/
}